angular-slide-menu vulnerabilities

A simple, mobile-ready sliding menu directive for AngularJS

Latest version

0.5.0

First published

7 years ago

Latest version published

7 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
angular-slide-menu 0.5.0 Latest 16 May, 2014 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
angular-slide-menu 0.4.3 02 May, 2014 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
angular-slide-menu 0.4.2 02 May, 2014 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L